*  {
  margin: 0;
  padding: 0; }


 img, fieldset  { border:none; }
 
 body  {
  background:#191A1B url(../images/s5_header_bg.png) repeat-x top left;
    font-family: verdana;
  color: #333333;
  }
 
a, label  {
  text-decoration: none;
  }
  
.poll label {
  margin-bottom:5px;
  display:block;
  text-align:left;
  }

.inputbox {
     border-top: solid 1px #D7D7D7;
   border-left: solid 1px #BABABA;
   border-right: solid 1px #BABABA;
   border-bottom: solid 1px #9C9C9C;
   background:#FFFFFF url(../images/s5_input.png) repeat-x top left;
     margin: 4px;
   padding:4px;
   font-size: 1em;
}

.inputbox:hover {
  border:solid 1px #807F7F;
}

.inputbox, .registration input, .login input {
   border:solid 1px #999999;
   color: #000000;
   margin-top: 4px;
   margin-bottom:4px;
   padding:4px;
   background:#E6E6E6 url(../images/s5_inputbox.png) repeat-x top left;
}

.registration input, .login input {
margin-top:0px;
}

.inputbox:hover, .registration input:hover, .login input:hover {
  border:solid 1px #666666;
}

h1 {
font-size:1.2em;
}

h2 {
font-size:1.1em;
}

h3 {
font-size:1em;
}

h4 {
font-size:0.9em;
}

h5 {
font-size:0.8em;
}

.sectiontableheader {
  line-height:29px;
  padding:0pt 10px;
  background:#EFEDED;
  border-bottom:1px solid #DAD8D8;
}

.sectiontableentry1 {
  font-size:0.94em;
  padding:7px;
}

.sectiontableentry2 {
  font-size:0.94em;
  padding:7px;
  background:#EFEDED;
}
  
a:hover, a:focus  {
  text-decoration:underline; }
 
.latestnews li, .mostread li{
  padding-bottom:6px;
  margin-bottom:3px;
  padding-left:0px;
  padding-top:3px;
  border-bottom:dotted 1px #DDDDDD;
}

/* Small text */
.small, .smalldark, .createdate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar  {
     font-size: 0.86em;
}

.modifydate {
     font-size: 0.8em;
     padding-top: 10px; }

.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar {
     padding: 0px 2px 2px 0px;
   float:left;
}

.pagenav li {
  float:left;
}

th  {
  padding: 4px;
  font-weight: bold;
 }

fieldset  {
  border-bottom:dotted 2px #DDDDDD;
  padding-top:7px;
  padding-bottom:7px;
  }

fieldset a  {
  font-weight: bold; }


a img  {
  border: none; }
  

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog  {

}

table.blog .article_seperator  {
  display: block;
  border-bottom:solid 3px #a5a5a5;
  height: 10px; }


table.contentpane  {
    border-collapse:collapse;
  border-spacing:0px;
  margin:0px;
  padding:3px;
 }

table.contentpaneopen, table.contentpane, table.blog {
width: 100%; }

table.contentpaneopen {
margin-bottom:6px;
}

table.contentpaneopen, table.contentpane {
font-size:0.97em;
}

table.contentpane {
margin-top:15px;
}

table {
     margin-left: auto;
     margin-right: auto; }

table.contentpaneopen  {
  border: none; }
  
table.contentpaneopen tr td {
padding-left:4px;
padding-right:4px;
}

table.contenttoc  {
  margin: 0 0 10px 10px;
  padding: 0;
  width: 35%; }

table.contenttoc a  {
  text-decoration: none; }

table.contenttoc td  {
  padding: 1px 5px 1px 25px; }

table.poll  {
  padding: 0;
  width: 100%;
  border-collapse: collapse; }

table.pollstableborder  {
  padding: 0;
  width: 100%;
  border: none;
 }

table.pollstableborder img  {
  vertical-align: baseline; }

table.pollstableborder td  {
  padding: 2px!important; }

table.searchintro  {
  padding: 10px 0;
  width: 80%; }

.category  {
  font-weight: normal; }

.componentheading  {
  padding-bottom: 6px;
  margin-bottom: 5px;
  font-size:1.4em;
  line-height: normal;
  font-weight: normal; }

.contentdescription  {
  padding-bottom: 30px; }

table.blog .contentheading  {
  font-weight: normal;
  line-height: normal; }

.contentheading, .contentpagetitle  {
     font-size: 1.4em;
   padding:0px;
     font-weight: normal;
     line-height: normal; }

.createdate  {
    padding-bottom:5px;
 }

.modifydate  {
  height: 15px; }

.moduletable  {
  padding: 0; }

.mosimage  {
  padding: 0;
  border:1px solid #333333;
  margin:6px;  }

.mosimage img  {
  padding: 0;
  margin: 0!important; }
  
.mosimage_caption {
  background:#333333;
  border-top:1px solid #333333;
  color:#FFFFFF;
  font-size:0.9em;
  margin-top:2px;
  padding:1px 2px;}

tr.sectiontableentry1 td  {
  padding: 5px; }

tr.sectiontableentry2 td  {
  padding: 5px; }

div.syndicate div  {
  text-align: center; }
  

a.readon:hover, a.readon:active, a.readon:focus  {  
  text-decoration:underline; }

.article_separator {
height:3px;
line-height:3px;
display:block;
border-bottom:solid 3px #a5a5a5;
margin-top:1px;
margin-bottom:6px;
}

.back_button {
  height:37px;
  padding-top:26px; }

div.back_button a,
div.back_button a:hover,
div.back_button a:active  {
  margin: -2px 0;
  display: block;
  font-weight:bold;
  height:37px;
  text-decoration: none!important; }

.pollstableborder {
margin-top:10px;
margin-bottom:10px;
}

table.pollstableborder td {
background:none;
}
  
.clr {
    clear: both;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

label.invalid {
color:#FF0000;
}
label.invalid {
color:red;
}
.invalid {
border-color:#FF0000;
}
.invalid {
border-color:red !important;
}
.tool-tip {
   float: left;
   background: #CCCCCC;
   border: 1px solid #333333;
   padding: 5px;
   color:#000000;
   max-width: 200px;
}

.tool-title {
   padding: 0;
   margin: 0;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   color:#000000;
}

.tool-text {
   color:#000000;
   margin: 0;
}

.rowpadding {
padding: 13px; 
padding-top:7px;
padding-bottom:7px;
}

a.readon {
font-weight:bold;
}

a.readon:hover, a.readon:active, a.readon:focus  {  
  text-decoration:underline; }
  
.button  {
  padding:6px;
  padding-top:4px;
  padding-bottom:4px;
  margin-top:2px;
  margin-bottom:2px;
  border-top: solid 1px #D7D7D7;
   border-left: solid 1px #BABABA;
   border-right: solid 1px #BABABA;
   border-bottom: solid 1px #9C9C9C;
   background:#FFFFFF url(../images/s5_input.png) repeat-x top left;
  font-size:1em;
  font-weight: bold;
  text-decoration: none; }

.button:hover {
border:solid 1px #807F7F;
}

.s5_nf_contentpage .contentpagetitle {
font-size:0.9em;
}

.s5_newsflash_body .padded {
margin-bottom:0px;
}

/* BODY ELEMENTS
--------------------------------------------------------- */

#s5_outer_wrap {
margin-left:auto;
margin-right:auto;
font-size:0.9em;
}

#s5_menu {
height:43px;
position:relative;
z-index:1;
padding-left:5px;
padding-right:5px;
position:relative;
margin-top:19px;
}

#s5_logo {
background:url(../images/s5_logo.png) no-repeat top left;
height:106px;
width:461px;
float:left;
cursor:pointer;
}

#s5_logo_search_wrap {
height:106px;
}

#s5_login_search_wrap {
float:right;
padding-top:6px;
}

#s5_register {
height:31px;
float:right;
font-size:0.76em;
margin-left:10px;
background:url(../images/s5_lr_r.png) no-repeat top right;
}

#s5_register_inner {
height:22px;
padding-top:9px;
padding-left:45px;
padding-right:27px;
cursor:pointer;
background:url(../images/s5_register_l.png) no-repeat top left;
}

#s5_login {
height:31px;
float:right;
font-size:0.76em;
background:url(../images/s5_lr_r.png) no-repeat top right;
}

#s5_login_inner {
height:22px;
padding-top:9px;
padding-left:45px;
padding-right:27px;
cursor:pointer;
background:url(../images/s5_login_l.png) no-repeat top left;
}

#s5_search_outer {
margin-top:32px;
}

#s5_search {
width:272px;
height:28px;
overflow:hidden;
float:right;
background:url(../images/s5_search.png) no-repeat top right;
}

#s5_search .inputbox {
background:none;
border:none;
padding-left:5px;
padding-top:2px;
width:225px;
}

#s5_search .button {
display:none;
}

#fontControls {
float:right;
padding-top:7px;
margin-right:14px;
}

#fontControls a {
color:#191A1B;
}

.decreaseSize {
font-size:8px;
}

.increaseSize {
font-size:18px;
}

.resetSize {
font-size:12px;
margin-left:5px;
margin-right:5px;
}

#s5_top_mods, #s5_bot_mods {
background:#101112;
padding:14px;
padding-bottom:0px;
padding-left:0px;
margin-bottom:14px;
}

#s5_top_mods_inner, #s5_bot_mods_inner {
width:100%;
font-size:0.76em;
color:#666666;
}

#s5_top_1, #s5_top_2, #s5_top_3, #s5_top_4, #s5_top_5, #s5_bot_row_1, #s5_bot_row_2, #s5_bot_row_3, #s5_bot_row_4, #s5_above_body_1, #s5_above_body_2, #s5_above_body_3, #s5_above_body_4, #s5_above_body_5, #s5_above_body_6, #s5_below_body_1, #s5_below_body_2, #s5_below_body_3, #s5_below_body_4, #s5_below_body_5, #s5_below_body_6 {
float:left;
}

#s5_top_1 {
width:100%;
}

#s5_pathway_wrap, #s5_footer_wrap {
background:#101112;
padding:14px;
margin-bottom:14px;
color:#FFFFFF;
font-size:0.74em;
}

#s5_footer_wrap {
margin-bottom:40px;
}

#s5_footer_wrap_inner {
padding-top:6px;
padding-bottom:8px;
padding-left:12px;
padding-right:12px;
height:13px;
overflow:hidden;
}

#s5_pathway_wrap_inner, #s5_footer_wrap_inner {
background:#191A1B;
}

#s5_middle_menu, #s5_bottom_menu {
float:right;
}

#s5_pathway, #s5_footer_text {
float:left;
}

#s5_pathway_wrap_inner {
height:27px;
overflow:hidden;
}

.breadcrumbs img {
display:none;
}

div.breadcrumbs div {
float:left;
color:#FFFFFF;
}

div.breadcrumbs a {
color:#FFFFFF;
}

.pathway_first {
background:url(../images/s5_pathway_home.png) no-repeat top right;
padding-left:10px;
height:27px;
padding-right:19px;
padding-top:7px;
}

.pathway_middle, .pathway_last {
background:url(../images/s5_pathway_arrow.png) no-repeat top right;
padding-left:10px;
height:27px;
padding-right:19px;
padding-top:7px;
}

#s5_middle_menu {
padding-top:6px;
padding-bottom:6px;
padding-left:12px;
padding-right:12px;
}

#s5_main_body_wrap {
background:#F4F4F4;
padding:14px;
padding-left:0px;
padding-bottom:0px;
margin-bottom:14px;
font-size:0.8em;
}

#s5_main_body_wrap_inner {
overflow:hidden;
position:relative;
width:100%;
}

#s5_main_body_wrap_inner2 {
width:200%;
}

#s5_inset_wrap, #s5_right_wrap {
float:left;
margin-left:14px;
}

#s5_left_wrap {
float:left;
left:-50%;
position:relative;
margin-left:14px;
}

#s5_main_content_wrap_inner {
border:solid 1px #CECDCD;
background:#FFFFFF;
padding:14px;
padding-bottom:0px;
font-size:1.07em;
left:-100%;
overflow:hidden;
position:relative;
margin-left:14px;
margin-bottom:14px;
}

#s5_main_content_wrap {
float:left;
left:50%;
position:relative;
width:50%;
}

#s5_component_wrap {
padding-bottom:14px;
}

#s5_inset_right_wrap {
float:left;
}

#s5_above_body_mods2, #s5_below_body_mods2 {
margin-left:-14px;
}

.s5_ls_top_bar, .s5_ls_bottom_bar, .s5_ls_no_result {
background:url(../images/s5_h3_m.png) repeat-x top left;
}


/* MIDDLE MENU
----------------------------------------------------------- */

#s5_middle_menu ul.menu a {
color:#FFFFFF;
}

#s5_middle_menu ul.menu a:hover {
text-decoration:underline;
}

#s5_middle_menu ul.menu a:visited {
color:#FFFFFF;
}

#s5_middle_menu ul.menu li {
float:left;
margin-left:9px;
padding:0px;
}

/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu ul.menu a {
color:#FFFFFF;
}

#s5_bottom_menu ul.menu a:hover {
text-decoration:underline;
}

#s5_bottom_menu ul.menu a:visited {
color:#FFFFFF;
}

#s5_bottom_menu ul.menu li {
float:left;
margin-left:9px;
padding:0px;
}


/* COLUMN MENU MIDDLE
----------------------------------------------------------- */

.module_round_box_middle ul.menu a {
padding:5px;
padding-left:0px;
padding-right:0px;
border-bottom: 1px dotted #DDDDDD;
display:block;
}

.module_round_box_middle ul.menu a:hover {
background:#ECECEC;
text-decoration:none;
}

.module_round_box_middle ul.menu ul a:hover {
background:url(../images/system/arrow.png) no-repeat left center;
text-decoration:underline;
}

.module_round_box_middle ul.menu ul a {
background:url(../images/system/arrow.png) no-repeat left center;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
color:#000000;
margin-left:8px;
}

.module_round_box_middle ul.menu ul ul a {
font-size:0.9em;
padding:3px;
padding-left:30px;
border-bottom: none;
display:block;
}

.module_round_box_middle ul.menu #current ul span {
font-weight:normal;
}

#current a {
font-style:italic;
}

.module_round_box_middle ul.menu li {
padding:0px;
}


/* COLUMN MENU TOP AND BOTTOM
----------------------------------------------------------- */

#s5_top_mods ul.menu a, #s5_bot_mods ul.menu a {
padding-bottom:5px;
padding-top:3px;
border-bottom:solid 1px #202020;
display:block;
color:#666666;
}

#s5_top_mods ul.menu ul a:hover, #s5_bot_mods ul.menu ul a:hover {
background:none;
text-decoration:underline;
}

#s5_top_mods ul.menu ul a, #s5_bot_mods ul.menu ul a {
background:none;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
color:#666666;
}

#s5_top_mods ul.menu ul ul a, #s5_bot_mods ul.menu ul ul a {
background:none;
font-size:0.9em;
padding:3px;
padding-left:30px;
border-bottom: none;
display:block;
}

#s5_top_mods ul.menu #current ul span, #s5_bot_mods ul.menu #current ul span {
font-weight:normal;
}

#s5_top_mods_box ul.menu li, #s5_bot_mods_box ul.menu li {
padding:0px;
}


/* ACCORDION MENU
----------------------------------------------------------- */

#s5_accordion_menu #current span {
font-style:normal;
}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
color:#333333;
}

div.s5_accordion_menu_element li {
padding-left:12px;
}

div.s5_accordion_menu_element li a {
background:url(../images/system/arrow.png) no-repeat left center;
padding-left:18px;
color:#333333;
padding-top:7px;
padding-bottom:7px;
display:block;
border-bottom:1px dotted #DDDDDD;
font-size:0.9em;
}


span.s5_accordion_menu_left {
background:#FFFFFF url(../images/s5_acc_m.png) repeat-x top left;
padding:0px;
padding-left:10px;
padding-top:6px;
display:block;
padding-bottom:6px;
}


.s5_am_inner_li span.s5_accordion_menu_left {
padding:0px;
}

.s5_am_innermenu span.s5_accordion_menu_left {
background:none;
}

#s5_accordion_menu ul li {
padding-bottom:0px;
padding-top:0px;
}


/* MODULE STYLES
--------------------------------------------------------- */

div.module_round_box, div.module_round_box-green, div.module_round_box-purple, div.module_round_box-red, div.module_round_box-orange, div.module_round_box-blue {
background:#191A1B;
padding:10px;
margin-left:14px;
margin-bottom:14px;
}

div.module_round_box h3{
color:#FFFFFF;
background:url(../images/s5_t_h3_grey.png) no-repeat top right;
float:left;
font-size:1em;
margin-left:-14px;
margin-top:-14px;
margin-bottom:5px;
padding-left:14px;
padding-right:24px;
padding-top:6px;
height:22px;
}

div.module_round_box-green h3{
color:#FFFFFF;
background:url(../images/s5_t_h3_green.png) no-repeat top right;
float:left;
font-size:1em;
margin-left:-14px;
margin-top:-14px;
margin-bottom:5px;
padding-left:14px;
padding-right:24px;
padding-top:6px;
height:22px;
}

div.module_round_box-purple h3{
color:#FFFFFF;
background:url(../images/s5_t_h3_purple.png) no-repeat top right;
float:left;
font-size:1em;
margin-left:-14px;
margin-top:-14px;
margin-bottom:5px;
padding-left:14px;
padding-right:24px;
padding-top:6px;
height:22px;
}

div.module_round_box-red h3{
color:#FFFFFF;
background:url(../images/s5_t_h3_red.png) no-repeat top right;
float:left;
font-size:1em;
margin-left:-14px;
margin-top:-14px;
margin-bottom:5px;
padding-left:14px;
padding-right:24px;
padding-top:6px;
height:22px;
}

div.module_round_box-orange h3{
color:#FFFFFF;
background:url(../images/s5_t_h3_orange.png) no-repeat top right;
float:left;
font-size:1em;
margin-left:-14px;
margin-top:-14px;
margin-bottom:5px;
padding-left:14px;
padding-right:24px;
padding-top:6px;
height:22px;
}

div.module_round_box-blue h3{
color:#FFFFFF;
background:url(../images/s5_t_h3_blue.png) no-repeat top right;
float:left;
font-size:1em;
margin-left:-14px;
margin-top:-14px;
margin-bottom:5px;
padding-left:14px;
padding-right:24px;
padding-top:6px;
height:22px;
}

div.module_round_box div, div.module_round_box-green div, div.module_round_box-purple div, div.module_round_box-red div, div.module_round_box-orange div, div.module_round_box-blue div{
clear:both;
}

div.module_round_box div div, div.module_round_box-green div div, div.module_round_box-purple div div, div.module_round_box-red div div, div.module_round_box-orange div div, div.module_round_box-blue divdiv {
clear:none;
}

div.module_round_box-none {
background:#191A1B;
margin-left:14px;
margin-bottom:14px;
border:solid 1px #292A2D;
}

div.module_round_box-none h3 {
display:none;
}

div.module_round_box_middle {
margin-bottom:14px;
}

div.module_round_box_middle div {
border:solid 1px #BFBEBE;
padding:12px;
background:#FFFFFF;
}

div.module_round_box_middle div div{
border:none;
padding:0px;
background:none;
}

div.module_round_box_middle h3 {
color:#FFFFFF;
margin-left:-12px;
font-size:1em;
margin-bottom:4px;
}

div.module_round_box_middle span.s5_h3_first {
color:#929292;
}

div.module_round_box_middle span.s5_mod_span1 {
background:url(../images/s5_h3_m.png) repeat-x top left;
height:34px;
display:block;
}

div.module_round_box_middle span.s5_mod_span2 {
background:url(../images/s5_h3_l.png) no-repeat top left;
height:34px;
display:block;
}

div.module_round_box_middle span.s5_mod_span3 {
background:url(../images/s5_h3_r.png) no-repeat top right;
height:30px;
display:block;
padding-top:5px;
padding-left:14px;
}

.s5_suffix_word {
padding-top:6px;
padding-left:22px;
padding-right:13px;
display:block;
font-size:0.94em;
}

#s5_main_content_wrap_inner .s5_suffix_word {
font-size:0.86em;
}

div.module_round_box_middle span.s5_mod_h3-green {
background:url(../images/rtl/s5_t_h3_green.png) no-repeat top left;
height:34px;
color:#FFFFFF;
display:block;
float:right;
margin-top:-5px;
}

div.module_round_box_middle span.s5_mod_h3-red {
background:url(../images/rtl/s5_t_h3_red.png) no-repeat top left;
height:34px;
color:#FFFFFF;
display:block;
float:right;
margin-top:-5px;
}

div.module_round_box_middle span.s5_mod_h3-blue {
background:url(../images/rtl/s5_t_h3_blue.png) no-repeat top left;
height:34px;
color:#FFFFFF;
display:block;
float:right;
margin-top:-5px;
}

div.module_round_box_middle span.s5_mod_h3-purple {
background:url(../images/rtl/s5_t_h3_purple.png) no-repeat top left;
height:34px;
color:#FFFFFF;
display:block;
float:right;
margin-top:-5px;
}

div.module_round_box_middle span.s5_mod_h3-orange {
background:url(../images/rtl/s5_t_h3_orange.png) no-repeat top left;
height:34px;
color:#FFFFFF;
display:block;
float:right;
margin-top:-5px;
}

div.module_round_box_middle span.s5_mod_h3-grey {
background:url(../images/rtl/s5_t_h3_grey.png) no-repeat top left;
height:34px;
color:#FFFFFF;
display:block;
float:right;
margin-top:-5px;
}

#s5_above_body_mods div.module_round_box_middle, #s5_below_body_mods div.module_round_box_middle {
margin-left:14px;
}

#s5_above_body_mods2, #s5_below_body_mods2 {
margin-left:-14px;
margin-right:-14px;
margin-top:-14px;
}

#s5_above_body_mods2 div.module_round_box_middle div, #s5_below_body_mods2 div.module_round_box_middle div {
border:none;
}

#s5_above_body_mods2 div.module_round_box_middle, #s5_below_body_mods2 div.module_round_box_middle {
margin-bottom:0px;
}

.s5_content_title {
margin-left:-14px;
font-weight:bold;
margin-bottom:-11px;
color:#FFFFFF;
}

#cboxLoadedContent h3 {
font-size:1.4em;
margin-bottom:6px;
padding-bottom:8px;
padding-top:6px;
font-style:italic;
border-bottom:dotted 1px #DDDDDD;
}

#cboxLoadedContent, #cboxClose {
font-size:0.8em;
}

#s5_top_mods a, #s5_bot_mods a {
color:#CCCCCC;
}

#s5_top_mods .latestnews li, #s5_top_mods .mostread li,#s5_bot_mods .latestnews li, #s5_bot_mods .mostread li {
  padding-bottom:6px;
  margin-bottom:3px;
  padding-left:0px;
  padding-top:3px;
  color:#666666;
  border-bottom:solid 1px #202020;
}

#s5_top_mods .latestnews a, #s5_top_mods .mostread a, #s5_bot_mods .latestnews a, #s5_bot_mods .mostread a {
  color:#666666;
}







/* ++++++++++++++  1.6 Add-Ons  ++++++++++++++ */


#s5_component_wrap ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
#s5_component_wrap ul.actions li {
    display: inline;
}
#s5_component_wrap ul.actions a {
    text-decoration: none;
}
#s5_component_wrap .items-more {
    padding-top: 10px;
}
#s5_component_wrap .items-more h3 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
#s5_component_wrap .items-more ol {
    line-height: 1.3em;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 10px 2px;
}
#s5_component_wrap .items-more ol li {
    padding: 2px;
}
#s5_component_wrap .items-more ol li a {
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 5px 5px 5px 20px;
}
#s5_component_wrap .items-more ol li a:hover, #s5_component_wrap .items-more ol li a:active, #s5_component_wrap .items-more ol li a:focus {
    font-weight: normal;
    padding: 5px 5px 5px 20px;
    text-decoration: none;
}
#s5_component_wrap .pagination {
    margin: 10px 0;
    padding: 10px 0 10px 0;
}
#s5_component_wrap .pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
#s5_component_wrap .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 2px 5px;
    text-align: left;
}
#s5_component_wrap .pagenav {
    padding: 2px;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-next, #s5_component_wrap .pagination li.pagination-end, #s5_component_wrap .pagination li.pagination-prev {
    border: 0 none;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-start span {
    padding: 0;
}
#s5_component_wrap ul.pagenav li {
    line-height: 2em;
}
#s5_component_wrap ul.pagenav li a {
    display: inline;
    padding: 6px;
    text-decoration: none;
}
#s5_component_wrap ul.pagenav li.pagenav-prev {
    float: left;
  list-style: none outside none;
}
#s5_component_wrap ul.pagenav li.pagenav-next {
    float: right;
  list-style: none outside none;
}

#s5_component_wrap ul.pagenav {
  margin-left:0px;}

#s5_component_wrap .article-info-term {
    display: none;
}


/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
display: block;
float: none !important;
margin: 0 !important;
}

.cols-2 .column-1
{
width:46%;
float:left;
}

.cols-2 .column-2
{
width:46%;
float:right;
margin:0;
}

.cols-3 .column-1
{
float:left;
width:29%;
padding:0px;
margin-right:4%;

}
.cols-3 .column-2
{
float:left;
width:29%;
margin-left:0;
padding:0px 5px;
}
.cols-3 .column-3
{
float:right;
width:29%;
padding:0px 5px;
}

.items-row
{
overflow:hidden;
margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
padding:10px 5px;
padding-top:0px;
padding-bottom:0px;
}

.column-2
{
width:55%;
margin-left:40%;
}

.column-3
{
width:30%;
}

.blog-more
{
padding:10px 5px;
}

.menusitemap {
margin-bottom:10px;
}


.article-info {
margin-bottom:10px;
}

.login-fields label {
width:14%;
float:left;
}

.login-fields input {
margin-bottom:10px;
}

.blog .category-desc
{
padding:0 5px;
margin:10px 0 25px;
}

.blog .cat-children .category-desc
{
padding:0 0px;
margin:10px 0 25px;
}


ul.subcategories
{
margin:20px 20px 20px 10px;
}

.categories-list ul
{
margin:0px 0 0 20px;
padding:0px;
}

.categories-list ul li
{
padding: 5px;
}

.categories-list ul ul
{
margin-left:15px;
}

.category-desc
{
line-height:1.7em;
margin:10px 0;
padding-left:0px;
}

.small
{
font-size:0.85em;
margin:0 0 20px;
}

.image-left
{
float:left;
margin:0 15px 5px 0;
}

.image-right
{
float:right;
margin:0 0 5px 15px;
}

.archive
{
padding:0 5px;
}

.archive form
{
padding:0 5px;
}

ul#archive-items
{
margin:20px 0 20px 0px;
list-style-type:none;
padding:0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
padding:10px 0;
margin:10px 0;
}

/* ++++++++++++++  columns  ++++++++++++++ */

.cols-4 .column-1
{
width:23%;
float:left
}

.cols-4 .column-2
{
width:23%;
margin-left:1%;
float:left;
}

.cols-4 .column-3
{
width:23%;
margin-left:1%;
float:left
}

.cols-4 .column-4
{
width:23%;
margin-left:0;
float:right
}

.search label {
display:none;
}

.article_separator {
  display: block;
  height: 12px; }
  
  
 #s5box_login .module, #s5box_register .module {

            margin-left:0px;}

            

        p#form-login-username label, p#form-login-password label, p#form-login-remember label{
            color: #000099;
            display:block;}    

        

        #modlgn-username, #modlgn-passwd {

            width:94%;}
      
#s5_component_wrap .pagenav {
    padding: 2px;
  padding-top:20px;
}

li.pagenav-next {
float:right;
}

li.pagenav-prev {
float:left;
}

.pagenav {
width:100%;
padding-bottom:10px;
}

#s5_accordion_menu {
  margin:0px;
}

#s5_accordion_menu h3 {
  border: solid 1px #BFBEBE;
  }

#s5_accordion_menu h3.s5_am_parent {
  cursor: pointer;
  background:url(../images/s5_accordion_menu_back_not.png) no-repeat top right;
  padding-right:24px;
  margin:2px;
  }
  
#s5_accordion_menu h3.s5_am_open {
  background:url(../images/s5_accordion_menu_back_act.png) no-repeat top right;
  }
  
#s5_accordion_menu h3.s5_am_not_parent {
  cursor: pointer;
  margin:2px;
  }
  
#s5_accordion_menu h3.s5_am_toggler div {
  margin:0px;
  padding:0px;  }

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {  
  width:auto;
  border:none;
  padding:0px;
  margin:0px;  }

div.s5_accordion_menu_element li {  
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  }
  
div.s5_accordion_menu_element {
  width:auto;
}
  
ul.s5_am_innermenu {
  padding-bottom:0px;
  padding-left:0px;
  margin-left:0px;
  margin-top:0px;  }
  
ul.s5_am_innermenu a:hover {
  text-decoration:underline;
}

/* ++++++++++++++  NEDiv customizations  ++++++++++++++ */

.inlineblockleft {float: left;}

.inlineblockright {float: right;}

.rsupcoming {font-weight: bold;}

.rscat {color: maroon;}

.rslocation {color: navy;}

.rsupcoming a, .rscat a, .rslocation a {color: inherit;}
